# clusters/atlas/flux-system/applications/vaultwarden/kustomization.yaml
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: vaultwarden
  namespace: flux-system
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: IfNotPresent
spec:
  interval: 10m
  suspend: true
  sourceRef:
    kind: GitRepository
    name: flux-system
    namespace: flux-system
  path: ./services/vaultwarden
  targetNamespace: vaultwarden
  prune: true
  wait: true
  dependsOn:
    - name: helm
